{% extends "base.html" %}
{% load static %}
{% block content %}
<p><a class="btn btn-default" href="{% url 'amazon_outscale_instance_types_list' %}">OUTSCALE_INSTANCE_TYPES Listing</a></p>
<table class="table">
<tr>
<td>ID</td><td>Link</td>
    <td>NAME</td>
    <td>DESCRIPTION</td>
</tr>
{% for object in object_list %}
<tr>
    <td>{{object.pk}}</td>
    <td><a href="{{object.get_absolute_url}}">{{object}}</a></td>
    <td>{{ object.NAME }}</td>
    <td>{{ object.DESCRIPTION }}</td>
</tr>
{% endfor %}
</table><a class="btn btn-primary" href="{% url 'amazon_outscale_instance_types_create' %}">Create new OUTSCALE_INSTANCE_TYPES</a>
{% endblock %}